WESNOTHD(6)

NAME
Battle for Wesnoth Mehrspieler Netzwerkdämon

ZUSAMMENFASSUNG
wesnothd

BESCHREIBUNG
Battle for Wesnoth Mehrspieler Netzwerkdämon.

KOMMANDOZEILENOPTIONEN

-d, --deamon
    Startet das Programm als Dämon.

--fifo PFAD
    Legt den PFAD (Weg) zur der Datei fest, die als Eingabestream benutzt werden soll.

-h, --help
    Gibt die möglichen Kommandozeilenoptionen aus.

-m, --max_packet_size
    Bestimmt die maximale Größe eine Packetes.

-p, --port
    Weist dem Server einen bestimmten Port zu. Wenn kein Port angegeben wird, wird Port 15000 verwendet.

-t, --threads<WERT>
    Legt die Anzahl an Threads für Netzwerk I/O fest. (Standard: 5)

-v, --verbose
    Aktiviert die Anzeige von ausführlicheren Meldungen des Servers.

-V, --version
    Zeigt die Versionsnummer an und beendet das Programm.

AUTOR
Geschrieben von David White <davidnwhite@comcast.net>. Bearbeitet von Nils Kneuper <crazy-ivanovic@gmx.net> und ott <ott@gaon.net>. Übersetzt von Jan-Heiner Laberenz <Jan-Heiner@arcor.de> und Nils Kneuper <crazy-ivanovic@gmx.net>. Diese Beschreibung stammt im Original von Cyril Bouthors <cyril@bouthors.org>.
Besucht auch die offizielle Webseite: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@comcast.net>
Dieses Programm ist freie Software. Sie können es unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß Version 2 der Lizenz oder (nach Ihrer Option) jeder späteren Version.
Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
Sie sollten eine Kopie der GNU General Public License zusammen mit diesem Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

ANDERE
wesnoth(6), wesnoth_editor(6)